Bug 211110 - kernel 2.6.18-1.2200.fc5 instantly reboots
kernel 2.6.18-1.2200.fc5 instantly reboots
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-17 10:11 EDT by Didier
Modified: 2015-01-04 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-20 07:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output (19.58 KB, text/plain)
2006-10-17 10:11 EDT, Didier
no flags Details

  None (edit)
Description Didier 2006-10-17 10:11:42 EDT
Description of problem:
When booting kernel 2.6.18-1.2200.fc5 (upgraded from 2.6.17-1.2187_FC5) : in
single user mode (other modes evidently not tested), after a few (5-30) random
keystrokes the kernel emits a sound (bell, I guess) and reboots.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot in single user
2. use keyboard for a few seconds
3. gasp in awe
Actual results:
Spontaneous reboot

Expected results:
No reboot

Additional info:
- Dell laptop, Inspiron 9300 (WUXGA, nVidia Go 6800)
- Removed all external hardware, minimum setup
- Made sure kernel not tainted with proprietary nvidia module (renamed before
- Nothing logged to /var/log/messages (when the machine is up long enough to get
syslog started)
Comment 1 Didier 2006-10-17 10:11:42 EDT
Created attachment 138681 [details]
dmesg output
Comment 2 Dave Jones 2006-10-19 14:46:56 EDT
dmesg looks sane.  My first thought is possible hardware problems.

Can you try a run of memtest86+ on it ?
Comment 3 Didier 2006-10-19 16:38:35 EDT
Will run memtest86+ first thing in the morning (CET) ; nevertheless, reverting
back to 2.6.17-1.2187_FC5 returns to business as usual.

(I've got this hunch about blacklisting pcspkr ...)
Comment 4 Didier 2006-10-20 07:13:54 EDT
- A full run of memtest86+ revealed no defects ;

- Today, after the memtest run, I was unable to reproduce the erroneous
behaviour (though it was perfectly reproducible the day of my report).

- The only relevant (?) package update in the interim seems to be kudzu.

Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.